BEGIN 9xOLady2

//////////////Innitial

IF~Global("ISHxRevBarb","GLOBAL",0)~THEN BEGIN RevivedLady000
SAY @0
IF~~THEN REPLY @1 GOTO RevivedLady001
IF~~THEN REPLY @2 GOTO RevivedLady002
IF~~THEN REPLY @3 GOTO RevivedLady001
END

IF~~THEN BEGIN RevivedLady001
SAY @4
IF~~THEN GOTO RevivedLady003
END

IF~~THEN BEGIN RevivedLady002
SAY @5
IF~~THEN GOTO RevivedLady003
END

IF~~THEN BEGIN RevivedLady003
SAY @6
=
@7
IF~~THEN REPLY @8 GOTO RevivedLady004
IF~~THEN REPLY @9 GOTO RevivedLady005
IF~~THEN REPLY @10 GOTO RevivedLady006
END

IF~~THEN BEGIN RevivedLady004
SAY @11
IF~~THEN GOTO RevivedLady007
END

IF~~THEN BEGIN RevivedLady005
SAY @12
IF~~THEN GOTO RevivedLady007
END

IF~~THEN BEGIN RevivedLady007
SAY @13
IF~~THEN DO ~SetGlobal("ISHxRevBarb","GLOBAL",1) AddexperienceParty(100000) EscapeAreaMove("ARISH6",234,163,3)~ EXIT
END

IF~~THEN BEGIN RevivedLady006
SAY @14
IF~~THEN DO ~SetGlobal("ISHxRevBarb","GLOBAL",1) AddexperienceParty(100000) EscapeAreaMove("ARISH6",234,163,3)~ EXIT
END

//////////////Next

IF~Global("ISHxRevBarb","GLOBAL",1)~THEN BEGIN RevivedLady00N
SAY @15
IF~~THEN EXIT
END